a:link  {color: #55012b; text-decoration: underline;}
a:visited {color: #55012b; text-decoration:underline;}
a:active {color: #55012b; text-decoration:underline;}
a:hover {color: #cc0066; text-decoration: none;}

img, div, table, td, tr, a { behavior: url(iepngfix.htc);}

body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	margin:0;
	background-color: #e9d9d9;
	color: #600036;
	/*  height:100%;*/
  padding:0;
  }

.bg1 {
  background-image:url(images_main/BG1.jpg);
}

/*td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}*/

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

.fontbold18 {
font-size:18px;
font-weight:bold; 
}

.font14Bold {
font-size:14px;
font-weight:bold;
color:#600036;
}
.font12 {
font-size:12px;
color:#600036; 
}

.font10 {
font-size:10px; 
}

.font12Bold {
font-size:12px;
font-weight:bold;
color:#600036;
}

/*.font9 {
font-size:9px; 
}
*/
.left_table {
background-image: url(images_style_main/MainLeft/images/LeftBG.gif);
background-repeat: repeat-y;
}

.left_table_bottom {
background-image: url(images_style_main/MainBottom/images/BottomLHBG.gif);
background-repeat: repeat-y;
}

.bottomBG {
background-image:url(images_style_main/MainBottom/images/BottomBG.gif);
background-repeat:repeat-x;
}

.top_table {
	background-image: url(images_style_main/MainTop/images/TopBG3.gif);
	background-repeat: repeat-x;
	background-position: top; 
}

.BodyBG {
background-image: url(images_style_main/MainTop/MauveBodyBG4.gif);
background-repeat:no-repeat;
background-position:top right;
background-color: #ffffff;
}

.page_logo_top {
	background-image: url(images_style/MainTop/NewLogo4.png);
	background-repeat:no-repeat;
	}